lsfirewirephy(8)

NAME
lsfirewirephy - list PHYs of FireWire devices

SYNOPSIS
lsfirewirephy [options] [devicenode [phyid]]

DESCRIPTION
The lsfirewirephy utility prints the device IDs of the PHYs of one or more FireWire devices.

The devicenode parameter specifies the device file (/dev/fw*) of the device whose PHY ID you want to print.

The phyid parameter specifies the node number of the device; in this case, devicenode identifies the bus and must be a local node. The node number is zero-based and cannot be larger than 62. Use this to address a single device that does not have a /dev/fw* file, such as a repeater, a powered-down device, or a VersaPHY device.

Without any parameters, lsfirewirephy prints the PHY IDs of all devices on all buses.

OPTIONS

--help
    Print a summary of the command-line options and exit.

--version
    Print the version number of lsfirewirephy on the standard output and exit.

BUGS
Report bugs to <@PACKAGE_BUGREPORT@>.
@PACKAGE_NAME@ home page: <@PACKAGE_URL@>.

SEE ALSO
firewire-phy-command(8), lsfirewire(8)